
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.35027.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Jeti-Test", "Jeti-Test.csproj", "{294F83D1-A796-4B57-B7FC-7B9B68D193DB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "KeyKodeTest", "..\KeyKodeTest\KeyKodeTest.csproj", "{AA877936-2193-49FB-8520-30924070607C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Jeti-Sample2", "..\Jeti-Sample2\Jeti-Sample2.csproj", "{A653595F-114C-4CCF-82DC-24BE28B593B5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{294F83D1-A796-4B57-B7FC-7B9B68D193DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{294F83D1-A796-4B57-B7FC-7B9B68D193DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{294F83D1-A796-4B57-B7FC-7B9B68D193DB}.Debug|x64.ActiveCfg = Release|x64
		{294F83D1-A796-4B57-B7FC-7B9B68D193DB}.Debug|x64.Build.0 = Release|x64
		{294F83D1-A796-4B57-B7FC-7B9B68D193DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{294F83D1-A796-4B57-B7FC-7B9B68D193DB}.Release|Any CPU.Build.0 = Release|Any CPU
		{294F83D1-A796-4B57-B7FC-7B9B68D193DB}.Release|x64.ActiveCfg = Release|x64
		{294F83D1-A796-4B57-B7FC-7B9B68D193DB}.Release|x64.Build.0 = Release|x64
		{AA877936-2193-49FB-8520-30924070607C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AA877936-2193-49FB-8520-30924070607C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AA877936-2193-49FB-8520-30924070607C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{AA877936-2193-49FB-8520-30924070607C}.Debug|x64.Build.0 = Debug|Any CPU
		{AA877936-2193-49FB-8520-30924070607C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AA877936-2193-49FB-8520-30924070607C}.Release|Any CPU.Build.0 = Release|Any CPU
		{AA877936-2193-49FB-8520-30924070607C}.Release|x64.ActiveCfg = Release|Any CPU
		{AA877936-2193-49FB-8520-30924070607C}.Release|x64.Build.0 = Release|Any CPU
		{A653595F-114C-4CCF-82DC-24BE28B593B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A653595F-114C-4CCF-82DC-24BE28B593B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A653595F-114C-4CCF-82DC-24BE28B593B5}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A653595F-114C-4CCF-82DC-24BE28B593B5}.Debug|x64.Build.0 = Debug|Any CPU
		{A653595F-114C-4CCF-82DC-24BE28B593B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A653595F-114C-4CCF-82DC-24BE28B593B5}.Release|Any CPU.Build.0 = Release|Any CPU
		{A653595F-114C-4CCF-82DC-24BE28B593B5}.Release|x64.ActiveCfg = Release|Any CPU
		{A653595F-114C-4CCF-82DC-24BE28B593B5}.Release|x64.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BD733D34-B4B6-4F88-8C2D-6A9AA5110DB5}
	EndGlobalSection
EndGlobal
